Commit 9268b422 authored by David Haynes's avatar David Haynes
Browse files

wipe another useless pip package

- ldap pip packages need stuff jenkins does not have, plus we don't use it
parent 6b5bee16
<<<<<<< 6b5bee16097fec111893ed6546a9bb96fa506828
Django==1.10
django-auth-ldap==1.2.8
=======
Django==1.9.1
>>>>>>> wipe another useless pip package
django-crispy-forms==1.6.0
django-piwik==0.1
django-qrcode==0.3
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment